translate.home: Home
translate.language: Lang
translate.about: 'About us'
translate.about_url: about-us
translate.contact: Contact
translate.contact_url: contact
translate.contact_us: 'Contact us'
translate.contact_us_url: contact-us
translate.login: Login
translate.login_url: login
translate.register: Register
translate.register_url: register
translate.my_dashboard: Dashboard
translate.my_dashboard_url: dashboard
translate.my_profile: 'My profile'
translate.my_profile_url: my-profile
translate.profile: Profile
translate.profile_url: profile
translate.user: 'User'
translate.users: 'Users'
translate.user_url: 'user'
translate.users_url: 'users'
translate.logout: Logout
translate.logout_url: logout
translate.username: Username
translate.username_url: username
translate.password: Password
translate.password_url: password
translate.repeat_password: 'Repeat password'
translate.repeat_password_url: repeat-password
translate.remember_me: 'Remember me'
translate.remember_me_url: remember-me
translate.register_here: 'Please, create your account'
translate.register_here_url: register
translate.login_here: 'Please, login'
translate.login_here_url: login
translate.here: Here
translate.here_url: here
translate.remember_password: 'Forgot password?'
translate.remember_password_url: new-password
translate.new_password: 'New password'
translate.new_password_url: new-password
translate.personal_data: 'Privacy policy'
translate.personal_data_url: privacy-policy
translate.terms_of_use: 'Terms of use'
translate.terms_of_use_checkbox: 'terms of use'
translate.terms_of_use_url: terms-of-use
translate.payments_methods: 'Payments methods'
translate.payments_methods_url: payments-methods
translate.help: Help
translate.help_url: help
translate.first_name: 'First Name'
translate.first_name_url: first-name
translate.last_name: 'Last Name'
translate.last_name_url: last-name
translate.first_and_last_name: 'First and Last Name'
translate.first_and_last_name_url: first-and-last-name
translate.email: Email
translate.email_url: email
translate.phone: Phone
translate.phone_url: phone
translate.mobile_phone: Mobile
translate.mobile_phone_url: mobile
translate.message: Message
translate.message_url: message
translate.zip: 'ZIP code'
translate.zip_url: zip-code
translate.vat: VAT
translate.vat_url: vat
translate.city: City
translate.city_url: city
translate.county: County
translate.county_url: county
translate.country: Country
translate.country_url: country
translate.address: Address
translate.address_url: address
translate.send: Send
translate.send_url: send
translate.submit: Submit
translate.submit_url: submit
translate.i_accept: 'I accept'
translate.i_accept_url: i-accept
translate.date: Date
translate.date_url: date
translate.price: Price
translate.price_url: price
translate.status: Status
translate.status_url: status
translate.paid: Paid
translate.paid_url: paid
translate.unpaid: Unpaid
translate.unpaid_url: unpaid
translate.click_check_button: 'Click button'
translate.all_rights_reserved: 'All rights reserved'
translate.amount: Amount
translate.request_new_password: 'Request new password'
translate.save_password: 'Save password'
translate.confirmation: 'Confirmation'
translate.your_payment_is_successful: 'Your payment is successful.'
translate.vat_included_in_price: 'VAT is included in the price.'
translate.current_rate_by: 'Current exchange rate: CNB mid-term'
translate.on_date: 'on'
translate.pay_by_cc: 'Pay by credit card'
translate.or: 'or'
translate.note: 'Note'
translate.for: 'for'
translate.cancel_payment: 'Cancel payment'
translate.cancel_payment_text: "Cancel payment! We're sorry you gave up. Come back to us again."
translate.cancel_payment_url: 'cancel-payment'
translate.error_payment: 'Error payment'
translate.error_payment_text: "Error! There was an error while making the payment. Please try again. If the error persists, please contact us."
translate.error_payment_url: 'error-payment'
translate.profile_updated: 'Profile updated'
translate.contact_success_text: 'Your message has been sent! The answer follows as soon as possible.'
translate.robot_text: 'Confirm that you are not a robot!'
translate.register_success_message: 'Registration is complete. Check your email to activate!'
translate.check_your_email: 'Check your email address!'
translate.email_not_found: 'Email address not found!'
translate.password_changed: 'Password changed!'
translate.greeting: 'Greeting'
translate.you_asked_for_a_new_password: 'New password'
translate.to_change_the_password_click: 'To change your password click'
translate.change_password: 'Change password'
translate.if_not_requested_text: "Didn't do this? Click here:"
translate.reset_procces: 'Reset process'
translate.ltd: 'ltd'
translate.account_activation: 'User Account Activation'
translate.your_account_has_been_created_but_needs_to_be_activated: 'Your account has been created but needs to be activated.'
translate.please_click_on_the_following_link_to_activate_your_account: 'To activate your account and verify your email address, please click the following link'
translate.activation: 'Activation'
translate.if_you_have_any_problem_feel_free_to_contact_us: 'Feel free to contact us if you need any assistance'
translate.new_message: 'New message'
translate.new_payment: 'New payment'
translate.new_payment_has_arrived: 'Payment has arrived'
translate.bill_number: 'Invoice'
translate.product: 'Product'
translate.rate_vat: 'VAT rate'
translate.price_excl_vat: 'Price (without VAT)'
translate.amount_vat: 'Amount (with VAT)'
translate.invoice_amount: 'Invoice amount'
translate.bank_account: 'IBAN'
translate.tax_number: 'VAT'
translate.invoice_date: 'Invoice date'
translate.invoice_currency: 'Currency'
translate.delivery_point: 'Delivery'
translate.delivery_date: 'Delivery date'
translate.cancellation: 'Storno računa'
translate.make_a_reference_to_the_number_when_making_your_payment: 'Payment reference number'
translate.in_case_of_non_payment_within_the_given_deadline_we_charge_a_statutory_penalty_interest: 'We charge interest on penalties for paying late!'
translate.payment_method: 'Payment method'
translate.amount_in_eur: 'Amount EUR'
translate.current_rate: 'Current rate'
translate.operator_sign: 'Operator'
translate.the_person_responsible_for_the_issue: 'Responsible person'
translate.invoice_footer_act_text: ''
translate.invoice_footer_ltd_text: 'Životopis ltd Zagreb, Tt-15/3203-2, MBS: 080683202, Share capital: 20.000,00 kn, CEO: Bruno Šarić'
translate.croatia: 'Croatia'
translate.quantity: 'Quantity'
translate.please_read_and_accept_the_terms_of_use: 'Please read and accept the terms of use'
translate.the_password_field_must_not_be_blank: 'The password field must not be blank'
translate.the_password_must_be_at_least_4_characters_long: 'The password must be at least 4 characters long'
translate.the_password_must_be_20_characters_or_fewer: 'The password must be 20 characters or fewer'
translate.username_must_not_be_blank: 'Username must not be blank'
translate.min_3_characters: 'Min 3 characters'
translate.max_15_characters: 'Max 15 characters'
translate.credit_card: 'Credit card'
translate.email_must_not_be_blank: 'Email must not be blank'
translate.error: 'Error'
translate.stores: 'Stores'
translate.stores_url: 'stores'
translate.store: 'Store'
translate.store_url: 'store'
translate.shop: 'Shop'
translate.shop_url: 'shop'
translate.the_first_and_last_name_field_must_not_be_blank: 'The "First and last name" field must not be blank'
translate.the_email_field_must_not_be_blank: 'The "Email" field must not be blank'
translate.the_phone_field_must_not_be_blank: 'The "Phone" field must not be blank'
translate.the_message_field_must_not_be_blank: 'The "Message" field must not be blank'
translate.the_name_field_must_not_be_blank: 'The "Name" field must not be blank'
translate.the_last_name_field_must_not_be_blank: 'The "Last Name" field must not be blank'
translate.select_a_country: 'Select a country'
translate.the_country_field_must_not_be_blank: 'The "Country" field must not be blank'
translate.the_street_field_must_not_be_blank: 'The "Street" field must not be blank'
translate.the_city_field_must_not_be_blank: 'The "City" field must not be blank'
translate.the_postal_code_field_must_not_be_blank: 'The "Postal code" field must not be blank'
translate.the_place_field_must_not_be_blank: 'The "Place" field must not be blank'
translate.cart: 'Cart'
translate.total: 'Total'
translate.subtotal: 'Subtotal'
translate.continue_shopping: 'Continue shopping'
translate.empty_cart: 'Empty cart'
translate.order: 'Order'
translate.order2: 'Redoslijed'
translate.order_confirmation: 'Order confirmation'
translate.your_order_has_been_received: 'Your order has been received'
translate.order_details: 'Order details'
translate.street_and_house_number: 'Str. & house number'
translate.confirm_order: 'Confirm order'
translate.our_products: 'Our products'
translate.footer_info_text: 'A large selection of coffee, teas and gift items is available in our stores. We look forward to your purchase at our points of sale.'
translate.about_company: 'About company'
translate.wholesale: 'Wholesale'
translate.wholesale_url: 'wholesale'
translate.impressum: 'Impressum'
translate.impressum_url: 'impressum'
translate.how_to_order: 'How to order?'
translate.how_to_order_url: 'how-to-order'
translate.product_delivery: 'Product delivery'
translate.product_delivery_url: 'product-delivery'
translate.complaints: 'Complaints'
translate.complaints_url: 'complaints'
translate.special_offers: 'Special offers'
translate.special_offers_url: 'special-offers'
translate.categories: 'Categories'
translate.category: 'Category'
translate.category_url: 'category'
translate.search: 'Search'
translate.menu: 'Menu'
translate.add_to_cart: 'Add to cart'
translate.add_product_url: 'add-product'
translate.there_are_no_products_in_the_cart_add_the_desired_products_to_place_your_order: 'There are no products in the cart! Add the desired products to place your order.'
translate.order_notice: 'Order notice'
translate.the_product_is_no_longer_available: 'The product is no longer available'
translate.added_to_cart: 'Added to cart'
translate.dear: 'Dear'
translate.your_order_has_been_successfully_processed.: 'your order has been successfully processed.'
translate.more_info: 'More information'
translate.related: 'Related'
translate.related_products: 'Related products'
translate.latest_products: 'Latest products'
translate.featured_products: 'Extracted products'
translate.new: 'New'
translate.featured: 'Featured'
translate.payment_confirmation: 'Payment confirmation'
translate.loading: 'Loading'
translate.pay: 'Pay'
translate.choose_a_payment_method: 'Choose a payment method'
translate.by_clicking_the_button_below_you_will_be_redirected_to_the_payment_form: 'By clicking the button below you will be redirected to the payment form.'
translate.size: 'Size'
translate.from: 'from'
translate.discounts: 'Discounts'
translate.discount: 'Discount'
translate.universal: 'Universal'
translate.choose_option: 'Choose option'
translate.popust: 'Discount'
translate.coffee: 'Coffee'
translate.coffee_url: 'coffee'
translate.tea: 'Tea'
translate.tea_url: 'tea'
translate.chocolate: 'Chocolate'
translate.chocolate_url: 'chocolate'
translate.chocolate_and_candy: 'Chocolates and candy'
translate.chocolate_and_candy_url: 'chocolates-and-candy'
translate.see_all: 'View all'
translate.featured_categories: 'Featured categories'
translate.links: 'Links'
translate.add: 'Add'
translate.available: 'Available'
translate.sold_out: 'Sold out'
translate.sold_out_url: 'sold-out'
translate.order_text_1: 'Your order number'
translate.order_text_2: 'has been received and is being processed'
translate.order_payment_text_1: 'Your order is paid successfully'
translate.place: 'Place'
translate.fee_for_the_selected_zone: 'Fee for the selected zone'
translate.companyName: 'Company name'
translate.companyCity: 'Company city'
translate.companyPostalCode: 'Company postal code'
translate.companyPIN: 'Company PIN'
translate.companyAddress: 'Company address'
translate.companyCountry: 'Company country'
translate.legalPerson: 'Legal person'
translate.mail_text_1: 'Your order has been received and being processed. In case you have you have any doubts, please, contact us!'
translate.confirmation_of_order: 'Order confirmation'
translate.order_number: 'Order number'
translate.settings: 'Settings'
translate.position: 'Position'
translate.positions: 'Positions'
translate.position_url: 'position'
translate.positions_url: 'positions'
translate.skill: 'Skill'
translate.skills: 'Skills'
translate.skill_url: 'skill'
translate.skills_url: 'skills'
translate.vehicle: 'Vehicle'
translate.vehicles: 'Vehicles'
translate.vehicle_url: 'vehicle'
translate.vehicles_url: 'vehicles'
translate.label: 'Label'
translate.labels: 'Labels'
translate.label_url: 'label'
translate.labels_url: 'labels'
translate.employee: 'Employee'
translate.employees: 'Employees'
translate.employee_url: 'employee'
translate.employees_url: 'employees'
translate.task: 'Task'
translate.tasks: 'Tasks'
translate.task_url: 'task'
translate.tasks_url: 'tasks'
translate.client: 'Client'
translate.clients: 'Clients'
translate.client_url: 'client'
translate.clients_url: 'clients'
translate.project: 'Project'
translate.projects: 'Projects'
translate.project_url: 'project'
translate.projects_url: 'projects'
translate.construction: 'Construction site'
translate.constructions: 'Construction sites'
translate.construction_url: 'construction'
translate.constructions_url: 'constructions'
translate.schedule: 'Schedule'
translate.schedules: 'Schedules'
translate.schedule_url: 'schedule'
translate.schedules_url: 'schedules'
translate.month: 'Month'
translate.months: 'Months'
translate.month_url: 'month'
translate.months_url: 'months'
translate.year: 'Year'
translate.years: 'Years'
translate.year_url: 'year'
translate.years_url: 'years'
translate.day: 'Day'
translate.days: 'Days'
translate.day_url: 'day'
translate.days_url: 'days'
translate.week: 'Week'
translate.weeks: 'Weeks'
translate.week_url: 'week'
translate.weeks_url: 'weeks'
translate.monthlylist: 'Monthly list'
translate.monthlylists: 'Monthly lists'
translate.monthly_url: 'monthlylist'
translate.monthlys_url: 'monthlylists'
translate.weeklylist: 'Weekly list'
translate.weeklylists: 'Weekly lists'
translate.weeklylist_url: 'weeklylist'
translate.weeklylists_url: 'weeklylists'
translate.dailylist: 'Daily list'
translate.dailylists: 'Daily lists'
translate.dailylist_url: 'dailylist'
translate.dailylists_url: 'dailylists'
translate.today: 'Today'
translate.today_url: 'today'
translate.copyright: 'Copyright'
translate.action: 'Action'
translate.next: 'Next'
translate.previous: 'Previous'
translate.fullname: 'Full name'
translate.privateperson: 'Private'
translate.legalperson: 'Legal'
translate.active: 'Active'
translate.notactive: 'Inactive'
translate.title: 'Title'
translate.startdate: 'Start date'
translate.enddate: 'End date'
translate.start: 'Start'
translate.end: 'End'
translate.id: 'ID'
translate.description: 'Description'
translate.projectmanager: 'Project manager'
translate.googlex: 'Google Maps X'
translate.googley: 'Google Maps Y'
translate.googleplaceid: 'Google Maps Place ID'
translate.map: 'Map'
translate.pictures: 'Photos'
translate.image: 'Image'
translate.images: 'Images'
translate.pdf: 'PDF'
translate.documents: 'Documents'
translate.worker: 'Worker'
translate.workers: 'Workers'
translate.areyousure: 'Are you sure?'
translate.none: 'None.'
translate.edit: 'Edit'
translate.delete: 'Delete'
translate.link: 'Link'
translate.url: 'URL'
translate.saved: 'Saved.'
translate.fax: 'FAX'
translate.private: 'Private'
translate.business: 'Business'
translate.short_url: 'short'
translate.roles: 'Roles'
translate.profileimage: 'Profile image'
translate.cooperant: 'Cooperant'
translate.no: 'No'
translate.yes: 'Yes'
translate.registrationdate: 'Registration date'
translate.backgroundcolor: 'Background color HEX'
translate.fontcolor: 'Font color HEX'
translate.pages: 'Pages'
translate.page: 'Page'
translate.pages_url: 'pages'
translate.page_url: 'page'
translate.parent_category: 'Parent category'
translate.extractHome: 'Extract on homepage'
translate.extractMenu: 'Extract in menu'
translate.profession_type: 'Profession'
translate.source_type: 'Conversion source'
translate.lead: 'Lead'
translate.leads: 'Leads'
translate.lead_url: 'lead'
translate.leads_url: 'leads'
translate.solvable: 'Solvable'
translate.blockedamount: 'Amount blocked'
translate.wishamount: 'Wanted amount'
translate.block: 'Blocked'
translate.public_profile: 'Public profile'
translate.job_title: 'Job title'
translate.search_engine: 'Search'
translate.search_engine_results: 'Search results'
translate.page_items: 'Page Items'
translate.icon: 'Icon'
translate.icons: 'Icons'
translate.video: 'Video'
translate.videos: 'Video'
translate.rentals: 'Rentals'
translate.rent: 'Rent'
translate.products: 'Products'
translate.news: 'News'
translate.blog: 'Blog'
translate.all_rental_products: 'All rental products'
translate.all_purposes: 'All purposes'
translate.events: 'Events'
translate.product_gallery: 'Product gallery'
translate.highlights: 'Product highlights'
translate.specification: 'Specifications'
translate.rent_this_product: 'Rent this product'
translate.all_fields_required: 'All the fields marked with * (asterisk) are required.'
translate.buy_or_lease_now: 'Buy or lease now'
translate.download_pdf: 'Download PDF'
translate.discover_all_of_our_products: 'Discover all of our products'
translate.marketing_agree: 'I accept receiving occasional news and updates on Screenz.eu products and services.'
translate.terms_agree: 'I accept being contacted back by Screenz.eu regarding the inquiry. My personal data will not be used for any other activities.'
translate.choose_service_contact_form: 'Choose the service you are interested in'
translate.choose_product_contact_form: 'Choose the products you are interested in'
translate.report_product_contact_form: 'Choose the products'
translate.buy_screenz_product: 'Buy SCREENZ products'
translate.rent_screenz_product: 'Rent SCREENZ products'
translate.support_screenz_product: 'Support'
translate.other_screenz_product: 'Other'
translate.device_service: 'Report a Device Problem'
translate.report_a_device_problem: 'Report a Problem'
translate.upload_video: 'Upload video'

